/* Fic index styles for the Garden Card Catalogue - the Garden @ noiresensus.com */

.title {
   font: bold 8pt Verdana, sans-serif; 
   color: #4A578C;
   text-align: center; }

/* For 'series' fic titles' */
.title2 {
   font: bold verdana, sans-serif;
   color: #4A578C; }

.ffield {
   font-weight: bold;
   color: #000; }

/* For Updated and Completed tag */
.ffield2 {
   color: #000; }

.rating {
   color: #9D2D3A; }

.lemon {
   color: #DAA520; }

.lime {
   color: #32CD32; }

.citrus {
   color: #FF8000; }

.xover {
   color: #808095; }

/*For additional notes e.g. archiver's notes use either ffield or ffield2*/